RubyGems Navigation menu

zopim_rails 1.9.1

Rails helper for Zopim live chat.

バージョン履歴:

  1. 1.9.1 - July 06, 2020 (9.5KB)
  2. 1.9.0 - October 10, 2016 (9.5KB)
  3. 0.0.8 - April 10, 2016 (9.5KB)
  4. 0.0.7 - October 15, 2015 (9.5KB)
  5. 0.0.6 - May 08, 2015 (9KB)
全てのバージョンを表示 (全9項目)

Runtime依存性 (1):

  • jquery-rails >= 3.0, < 5
  • Development依存性 (3):

  • bundler >= 1.5
  • rake >= 12.3.3
  • rspec ~> 3.0
  • オーナー:

    Pushed by:

    作者:

    • Wittawas Wisarnkanchana

    SHA 256チェックサム:

    7c4efd136a5e060990f9a64a6a1f8c038d6d38b32d507999a8ac8ef7accd5616

    累計ダウンロード数 30,383

    このバージョンのみ 1,335

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: